VUE_APP_BASE_URL=http://wlapi.wefanbot.com
VUE_APP_WEB_SOCKET=ws://wlapi.wefanbot.com
VUE_APP_BASE_URL_S=https://wlapi.wefanbot.com
VUE_APP_WEB_SOCKET_S=wss://wlapi.wefanbot.com
VUE_APP_MODE=platform
NODE_ENV=production
VUE_APP_TITLE=AI外呼管理后台
